<div class="animation-anchor s1"></div>
<section class="image-overlay-left-text-bgimage-right">
    <div class="image-overlay-left-text-bgimage-right__container flex-container flex-container--align-start flex-container--jastify-between">
        <div class="image-overlay-left-text-bgimage-right__img">
            <div class="image-overlay-left-text-bgimage-right__img-wrp" id="image-overlay-left-text-bgimage-right-img">
                <div class="section-img-l-board" id="find-img-bord-left"></div>
                <div class="section-img-r-board" id="find-img-bord-right"></div>
                <div class="section-img-t-board" id="find-img-bord-top"></div>

                <!-- <img src="images/help-images.png" alt="Help images"> --
                <video class="findSection-video" poster="images/hero-banner-home-min.png" playsinline autoplay muted loop>
                    <source src="video/farm.webm" type="video/webm">
                    <source src="video/farm.mp4" type="video/mp4">
                </video>
            </div>

            <div class="overlay-description img-desc"></div>

            <div class="img-description img-desc" id="img-desc">
                <p>I <a href="#" class="link">2017</a> var der 77.000 danskere, som nød sensommervejret til Økologisk Høstmarked.</p>
            </div>
        </div>

        <div class="image-overlay-left-text-bgimage-right__text" id="find-text">
            <h2 class="section-title">
                <span class="find-text-indent find-text-indent--sm">Find vej til</span> Økologisk
                <span class="find-text-indent find-text-indent--md">Høstmarked</span>
            </h2>

            <div class="description-content">
                <h4 class="section-sub-title"><a href="#" class="link link--orange">Her</a> kan du se de gårde og virksomheder, der holder økologisk høstmarked i 2018.
                </h4>

                <div class="description-text">
                    Ikke to gårde er ens. Derfor kan du <a href="#" class="link link--orange">her</a> læse mere om de forskellige gårde og virksomheder du kan besøge på dette års økologiske høstamrked. Kig lidt rundt og brug søgefiltrene til at finde
                    din type høstfest. Vi håber, du finder en gård, der matcher dine behov.
                </div>
            </div>
            <a href="#" class="btn">
                <span>Find en gård eller virksomheder</span>
                <svg width="13px" height="10px" viewBox="0 0 13 10">
          <path d="M1,5 L11,5"></path>
          <polyline points="8 1 12 5 8 9"></polyline>
        </svg>
            </a>
        </div>
    </div>
</section>
